<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="IM110" category="TRACTOR" />
	<default>
        <physics radius="0.31" width="0.2" mass="0.13" tireType="mud" frictionScale="2" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
		<tire maxDeformation="0" isCareWheel="false" tireTrackAtlasIndex="0" hasMudMesh="true"/>
        <outerRim />
       <innerRim filename="wheels/IM110.i3d" nodeLeft="0|0" nodeRight="0|1" />
    </default>
</wheel>
